body {
margin: 0;
padding: 0;
text-align: center;
font: .8em normal arial, helvetica, verdana, geneva, sans-serif;
background: #222 url(../images/bodyback.png) repeat-x;
background-attachment:fixed;
/*background-size: contain;    scales background image */
}

* {
    box-sizing: border-box;
}


a {color: #069;}

p {
padding: 4px 24px 4px 0;
}

h1,h2,h3,h4 {
color: #333;
}

h1 {
font-size: 1.5em;
margin: 0;
}

h1 span {
display: block;
font-size: .8em;
margin-bottom: 20px
}

h2 {
font-size: 1.4em;
margin: 0;
}

h3 {
font-size: 1.1em;
margin: 0;
}

main { 
/*width: 1025px;  hide to widen up to 100% 
max-width: 1200px;*/
width: 1200px;
margin: 0 auto 10px;
padding-top: 0;
text-align: left;
border: 8px solid #444;
background: #ccc;
-moz-box-shadow: 0 0 50px 1px #111;
-webkit-box-shadow: 0 0 50px 1px#111;
box-shadow: 0 0 50px 1px #111;
display: block;
}

main { 
-moz-border-radius: 8px 5px; 
border-radius: 8px 5px; 
}

#googletop {
min-height: 70px;
max-height: 70px;
margin-top: 0;
padding-top: 0;
margin: 0;
}

#masthead { 
background: #999 url(../images/backgrad.png) repeat-x;
height: 75px;
}

#masthead img { 
border: none;
position: relative;
top: 0px;
left: 10px;
overflow: auto;
}

#masthead h1 a {
display: none;
}

#masthead .share  {
float: right;
margin-top: 50px;
margin-right: 10px;
width: 150px;
}

#maincontainer { 
background: url(../images/leftnavback.png) repeat-y;
}

.aboutselect a#about,
.railselect a#rail,
.otherselect a#other,
.linksselect a#links {
background: transparent url(../images/navback_down.png) repeat-x;
border-bottom: 1px solid #333;
}

#content { 
padding: 12px 14px 20px;
}

#content ul.margin {
margin-left: 20px;
padding: 0;
}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;} /*left*/
.col-4 {width: 33.33%;} /*right*/
.col-5 {width: 41.66%;}
.col-6 {width: 47.1%;} /*centre*/
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

[class*="col-"] {
float: left;
}

.row::after {
content: "";
clear: both;
display: table;
}

.margin li {
margin: 0;
padding: 4px 50px 4px 0;
}

/*.googlesquare { 
margin: 20px 0 10px 10px;
}*/

.googlesquare { 
margin: 40px 20px 10px 10px;
float: right;
border: 1px solid transparent;
}

#raillinks, #notes { 
overflow: auto;
float: left;
border: 1px solid;
border-color: #fff #fff #999 #999;
width: 530px;
padding: 7px 10px 14px;
background: #555 url(../images/raillinksback.png) repeat-y;
margin-bottom: 20px;
}

#raillinks h3 {
padding: 2px 0;
margin: 0;
}

#raillinks ul {
margin: 0;
padding: 0;
}

#raillinks li {
list-style-type: none;
padding: 0;
margin: 0;
}

#raillinks li a {
color: #000;
}

#notes {
border: none;
width: 530px;
padding: 7px 10px;
background: #ddd;
margin-top: -10px;
margin-bottom: 20px;
}

#notes p {
padding: 0;
margin: 1px 0;
color: #333;
font-size: 1em;
}

#notes a {
color: #333;
}

#notes a:hover {
color: #069;
}

#notes h3 {
padding: 2px 0;
margin: 0;
}

#notes span, #notes p.margintop  {
display: block;
margin-top: 7px;
}

#links h1 {
margin-bottom: 20px;
}

#links h2 {
font-size: 1.1em;
}

#links ul {
padding: 2px 14px;
margin-left: 7px;
}

#links li {
padding: 2px 0;
}

#links li a {
color: #036;
}

#links a:hover  {
color: #444;
text-decoration: underline;
}

footer {
clear:both;
border-top: 1px solid #ccc;
background: #444;
font: .79em arial, verdana, geneva, helvetica, sans-serif; 
padding: 7px 10px 5px;
color: #aaa;
}

footer ul {
padding: 0;
margin: 0;
text-align: center;
} 

footer li {
display: inline;
color: #ccc;
}

footer a {
padding: 0 3px;
color: #ccc;
}

footer a:hover {
color: #9cf;
background: #eee;
color: #000;
}

footer p {
text-align: center;
padding: 5px 0 0;
margin: 0;
color: #aaa;
}

/* GOOGLE SEARCH RESULTS */

#search {
margin: 10px 0 0;
float: right;
}

#results {
margin-top: 20px;
}

#results input.terms {
display: inline;
float: left;
}

#results input.button {
display: inline;
margin-top: 0;
margin-left: 10px;
color: #fff;
background: #000;
padding-bottom: 2px;
}

/* not sure if this is being used*/

#googleads {
margin: 10px auto;
width: 480px;
}

/* UTILITY */
.clearleft {clear:left}
.clearright {clear:right}
.clearboth {clear:left; clear:right}


.margintop20, div.margintop20 {
margin-top: 20px;
}

.margintop30 {
margin-top: 30px;
}

.marginleft {
margin-left: 16.66%
}

.floatleft {float: left}
.floatright {float: right}

#footer p.cent {text-align: center;}

.cent {text-align: center;}

/* FORM */

#content input, #content textarea {
/*clear: left;*/
display: block;
margin: 0 0 16px;
border: 1px solid #999;
background: #e9ecf3;
color: #444;
}

#content textarea {
clear: left;
}

input:hover, textarea:hover {
-moz-box-shadow: 1px 2px 2px 2px #666;
-webkit-box-shadow: 1px 2px 2px 2px #666;
box-shadow: 1px 2px 2px 2px #666;
}

#content label {
float: left;
padding: 2px 14px 2px 7px;
/*font-weight: bold;*/
border: 1px solid #999;
background: #ddd;
margin-bottom: 5px;
margin-right: 12px;
}

#content label.tab {
float: left;
padding: 2px 14px 2px; 7px;
border: 1px solid;
border-color: #999 #999 #ddd #999;
background: #ddd;
margin-right: 12px;
margin-bottom: -.05em;
-moz-border-radius: 10px 10px 0 0; 
border-radius: 10px 10px 0 0;
}

#content .button input {
display: inline;
margin-top: 12px;
font-weight: bold;
font-size: .9em;
height: 24px;
width: 120px;
background: #666;
color: #eee;
border-color: #aaa;
-moz-border-radius: 8px 5px; 
border-radius: 5px 5px;
}

#content input:focus, #content textarea:focus {
background: #ddd;
-moz-border-radius: 8px 5px; 
border-radius: 5px 5px;
}

#content .button input:focus {
background: #555;
-moz-box-shadow:    inset 0 0 5px #000;
-webkit-box-shadow: inset 0 0 5px #000;
box-shadow:         inset 0 0 5px #000;
}

.captcha {
margin-bottom: 6px;
}
.captcha a {
display: inline;
vertical-align: top;
margin-left: 12px;
}

.response {
width:100%; 
height:100%; 
display:none; 
}

/* For Bookx etc June 21 15 */

#promoleft {
float: left;
max-width: 265px;
margin-right: 10px;
margin-top: 18px;
}

dl.homepromo {
margin: 0 0 20px;
padding: 0;
}

.homepromo dt {
font-weight: bold;
font-size: 1.1em;
margin: 0;
padding: 12px 0;
color: #369
}

.homepromo dl, .homepromo dd {
margin: 2px 0;
padding: 0;
}

.promoimg {
float: left;
margin: 4px 12px 4px 0;
width: 257px;
background: #000;
text-align: center;
}

.promoimg img {
margin: 4px auto 4px;
padding: 0;
background: #000;
}

.promoimg .capt {
background: #333;
margin: 0 0 4px 0;
padding: 4px 2px;
color: #ccc;
text-align: center;
font: .7em verdana, arial, geneva, helvetica, sans-serif;
border-bottom: 7px solid #000;
}

.fancybox-slide--iframe .fancybox-content {
    width  : 500px;
    height : 600px;
	/*
	max-width  : 25%;
    max-height : 50%;
	*/
    max-width  : 35%;
    max-height : 50%;
    margin: 0;
}



